{
  "_id": "xeSyfEpn3gABmKDR",
  "name": "Sturmrobe",
  "type": "armor",
  "img": "icons/equipment/chest/robe-layered-teal.webp",
  "effects": ["JjEEDD1H1NvKF1Vr"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese blaugraue Robe +1 mit aufgestickten Sturm- &amp; Gewitterwolken gew&auml;hrt +1 auf jeden Blitzzauber. Selbst bei Windstille wogt sie in einer leichten Brise.</p>",
    "quantity": 1,
    "price": 1751,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 0,
    "armorMaterialType": "cloth",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343566,
    "modifiedTime": 1688934431518,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!xeSyfEpn3gABmKDR"
}
